
 LinHES - Bug # 774: package conflicts in R7 with pacman -Syu

Status: Closed Priority: High
Author: martin1802 Category: Installation/Upgrade
Created: 07/26/2011 Assignee: jams
Updated: 09/02/2011 Due date:
Description: What's this about?

 ... corrected pacman.conf with testing repos (there's always R7.0.2) ... pacman did upgrade to new version.

running pacman-db-update ... ok

then trying to upgrade to latest packages on testing, but getting conflicts

---------------------------
[root@wohnzimmer2 ~]# pacman -Syu 
:: Synchronizing package databases...
 larch                           1.8K   11.6M/s 00:00:00 [##############################] 100%
 core-testing                  134.4K  128.8K/s 00:00:01 [##############################] 100%
 extra-testing                  77.9K   93.6K/s 00:00:01 [##############################] 100%
:: Starting full system upgrade...
warning: ethtool: local (6-1) is newer than extra-testing (2.6.39-3)
warning: lirc: local (0.9.0.pre1-3) is newer than core-testing (0.9.0-4)
warning: lirc-utils: local (0.9.0.pre1-2) is newer than core-testing (0.9.0-4)
:: Replace util-linux-ng with core-testing/util-linux? [Y/n] n
resolving dependencies...
looking for inter-conflicts...
:: util-linux and util-linux-ng are in conflict (linux32). Remove util-linux-ng? [y/N] 
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: util-linux and util-linux-ng are in conflict (linux32)

-------------------------

[root@wohnzimmer2 ~]# pacman -Syu
:: Synchronizing package databases...
error: failed to update larch (no servers configured for repository)
 core-testing is up to date
 extra-testing is up to date
:: Starting full system upgrade...
warning: ethtool: local (6-1) is newer than extra-testing (2.6.39-3)
warning: lirc: local (0.9.0.pre1-3) is newer than core-testing (0.9.0-4)
warning: lirc-utils: local (0.9.0.pre1-2) is newer than core-testing (0.9.0-4)
:: Replace util-linux-ng with core-testing/util-linux? [Y/n] 
resolving dependencies...
looking for inter-conflicts...
error: failed to prepare transaction (could not satisfy dependencies)
:: aufs2: requires kernel26<2.6.38

Associated revisions
08/02/2011 04:45 pm - brfransen
freetype2: Bump to latest. Replaces freetype2-static. Ref #774
08/02/2011 04:47 pm - brfransen
freetype2-static: Remove replaced by freetype2. Ref #774

History
07/31/2011 12:40 pm - jams
- Estimated time set to 4.00

- % Done changed from 0 to 80

The ones listed above are resolved.
aufs2 will need to be uninstalled manually with pacman -R aufs2

There are still a few others that i'm working on.

08/01/2011 09:03 am - jams
- Target version set to 7.1

08/02/2011 03:11 am - martin1802
Remove aufs2 manually and trying again ... but some packages are missing ... next try end of the week :-)

------------------
[root@wohnzimmer2 ~]# pacman -Suv
Root      : /
Conf File : /etc/pacman.conf
DB Path   : /var/lib/pacman/
Cache Dirs: /data/var/cache/pacman/pkg/  
Lock File : /var/lib/pacman/db.lck
Log File  : /var/log/pacman.log
Targets   : None
:: Starting full system upgrade...
warning: ethtool: local (6-1) is newer than extra-testing (2.6.39-3)
warning: lirc: local (0.9.0.pre1-3) is newer than core-testing (0.9.0-4)
warning: lirc-utils: local (0.9.0.pre1-2) is newer than core-testing (0.9.0-4)
:: Replace util-linux-ng with core-testing/util-linux? [Y/n] 
resolving dependencies...
looking for inter-conflicts...

Remove (1): util-linux-ng-2.18-3

Total Removed Size:   6.58 MB

Targets (70): linux-api-headers-2.6.39.1-1  glibc-2.14-4  alsa-lib-1.0.24.1-1
              dialog-1.1_20100428-2  alsa-utils-1.0.24.2-1  libdrm-2.4.25-1
              libxxf86vm-1.1.1-1  libgl-7.10.3-1  ati-dri-7.10.3-1  aufs2-util-20110314-1
              binutils-2.21.1-1  cabextract-1.3-1  coreutils-8.12-3  db-5.1.19-3
              dbus-glib-0.92-1  dhcpcd-5.2.8-1  dosfstools-3.0.10-1  fbsplash-1.5.4.3-38
              gdk-pixbuf-0.22.0-7  libxcomposite-0.4.3-1  libcups-1.4.4-1  gtk2-2.22.1-1
              intel-dri-7.10.3-1  perl-5.12.1-3  iproute2-2.6.39-1  linux-firmware-20110512-2
              module-init-tools-3.16-1  mkinitcpio-busybox-1.18.4-1  util-linux-2.19.1-2
              udev-171-3  mkinitcpio-0.7.2-1  kernel26-2.6.39.3-9  libevent-2.0.10-1
              libhdhomerun-20110323-2  libnotify-0.5.2-1  libvdpau-0.4.1-2  libx11-1.4.3-2
              libxfont-1.4.3-1  libxt-1.1.1-1  libxvmc-1.0.6-1  lzop-1.03-1  mesa-7.10.3-1
              mga-dri-7.10.3-1  mlocate-0.23.1-2  mythtv-0.24-17  m2vrequantiser-1.1-2
              mytharchive-0.24-15  mythbrowser-0.24-15  mythgallery-0.24-15  mythgame-0.24-15
              mythmusic-0.24-15  mythnews-0.24-15  mythsmolt-0.24-8  mythstream-0.18_3-13
              myththemes-0.24-8  mythtv-contrib-0.24-1  mythvideo-0.24-15  mythweb-0.24-14
              nano-2.2.5-1  ndiswrapper-1.56-8  nfs-utils-1.2.2-6  perl-datetime-0.65-1
              runit-scripts-2.1.1-21  savage-dri-7.10.3-1  sis-dri-7.10.3-1
              squashfs-tools-4.2-1  system-templates-2.0-3  tiacx-20080210-22
              unichrome-dri-7.10.3-1  xf86-video-intel-2.15.0-3

Total Download Size:    148.36 MB
Total Installed Size:   441.31 MB

Proceed with installation? [Y/n] 
:: Retrieving packages from core-testing...
 linux-api-headers-2.6.39...   562.1K  336.7K/s 00:00:02 [##############################] 100%
 glibc-2.14-4-i686               6.6M  982.7K/s 00:00:07 [##############################] 100%
 alsa-lib-1.0.24.1-1-i686      340.3K  237.5K/s 00:00:01 [##############################] 100%
 dialog-1.1_20100428-2-i686    135.9K  134.7K/s 00:00:01 [##############################] 100%
 alsa-utils-1.0.24.2-1-i686    912.5K  416.8K/s 00:00:02 [##############################] 100%
 libdrm-2.4.25-1-i686           90.2K   93.2K/s 00:00:01 [##############################] 100%
 libxxf86vm-1.1.1-1-i686        12.2K   31.8K/s 00:00:00 [##############################] 100%
 libgl-7.10.3-1-i686           891.7K  431.6K/s 00:00:02 [##############################] 100%
 ati-dri-7.10.3-1-i686        1565.4K  499.7K/s 00:00:03 [##############################] 100%
 aufs2-util-20110314-1-i686    366.7K  222.1K/s 00:00:02 [##############################] 100%
 binutils-2.21.1-1-i686          2.3M  498.4K/s 00:00:05 [##############################] 100%
 coreutils-8.12-3-i686        2030.9K  486.0K/s 00:00:04 [##############################] 100%
 db-5.1.19-3-i686             1544.2K  452.9K/s 00:00:03 [##############################] 100%
 dbus-glib-0.92-1-i686          70.7K   89.9K/s 00:00:01 [##############################] 100%
 dhcpcd-5.2.8-1-i686            56.3K   72.4K/s 00:00:01 [##############################] 100%
 dosfstools-3.0.10-1-i686       39.7K   67.7K/s 00:00:01 [##############################] 100%
 fbsplash-1.5.4.3-38-i686      790.2K  353.6K/s 00:00:02 [##############################] 100%
 gdk-pixbuf-0.22.0-7-i686      134.1K  129.2K/s 00:00:01 [##############################] 100%
 libxcomposite-0.4.3-1-i686      8.4K   21.3K/s 00:00:00 [##############################] 100%
 gtk2-2.22.1-1-i686              4.7M  498.9K/s 00:00:10 [##############################] 100%
 intel-dri-7.10.3-1-i686      1238.4K  307.9K/s 00:00:04 [##############################] 100%
 perl-5.12.1-3-i686             12.0M  300.5K/s 00:00:41 [##############################] 100%
 iproute2-2.6.39-1-i686        288.3K  160.2K/s 00:00:02 [##############################] 100%
 linux-firmware-20110512-...     9.4M  441.0K/s 00:00:22 [##############################] 100%
 module-init-tools-3.16-1...   328.3K  227.7K/s 00:00:01 [##############################] 100%
error: failed retrieving file 'mkinitcpio-busybox-1.18.4-1-i686.pkg.tar.xz' from linhes.org : Not Found
 util-linux-2.19.1-2-i686     1392.3K  336.9K/s 00:00:04 [##############################] 100%
 udev-171-3-i686               172.4K  145.5K/s 00:00:01 [##############################] 100%
 mkinitcpio-0.7.2-1-any         20.1K   35.0K/s 00:00:01 [##############################] 100%
 kernel26-2.6.39.3-9-i686       36.2M 1263.1K/s 00:00:29 [##############################] 100%
 libevent-2.0.10-1-i686        255.8K  186.4K/s 00:00:01 [##############################] 100%
 libhdhomerun-20110323-2-i686  750.2K  372.8K/s 00:00:02 [##############################] 100%
 libvdpau-0.4.1-2-i686          44.6K   56.8K/s 00:00:01 [##############################] 100%
 libx11-1.4.3-2-i686          1503.4K  437.7K/s 00:00:03 [##############################] 100%
 libxfont-1.4.3-1-i686         111.3K  112.4K/s 00:00:01 [##############################] 100%
 libxt-1.1.1-1-i686            375.8K  238.8K/s 00:00:02 [##############################] 100%
 libxvmc-1.0.6-1-i686            9.5K   24.6K/s 00:00:00 [##############################] 100%
 lzop-1.03-1-i686               32.3K   55.4K/s 00:00:01 [##############################] 100%
 mesa-7.10.3-1-i686            270.7K  195.4K/s 00:00:01 [##############################] 100%
 mga-dri-7.10.3-1-i686         793.5K  350.9K/s 00:00:02 [##############################] 100%
 mlocate-0.23.1-2-i686          71.9K   91.4K/s 00:00:01 [##############################] 100%
error: failed retrieving file 'mythtv-0.24-17-i686.pkg.tar.xz' from linhes.org : Not Found
 mytharchive-0.24-15-i686       11.6M  912.2K/s 00:00:13 [##############################] 100%
 mythbrowser-0.24-15-i686       64.1K   81.5K/s 00:00:01 [##############################] 100%
 mythgallery-0.24-15-i686      199.9K  166.6K/s 00:00:01 [##############################] 100%
 mythgame-0.24-15-i686         170.7K  145.9K/s 00:00:01 [##############################] 100%
 mythmusic-0.24-15-i686        820.0K  400.5K/s 00:00:02 [##############################] 100%
 mythnews-0.24-15-i686         110.5K  112.5K/s 00:00:01 [##############################] 100%
 mythsmolt-0.24-8-i686          48.8K   63.3K/s 00:00:01 [##############################] 100%
 mythstream-0.18_3-13-i686     374.1K  233.0K/s 00:00:02 [##############################] 100%
 myththemes-0.24-8-any          14.7M  953.7K/s 00:00:16 [##############################] 100%
 mythvideo-0.24-15-i686        481.4K  272.9K/s 00:00:02 [##############################] 100%
 mythweb-0.24-14-i686         1163.3K  479.3K/s 00:00:02 [##############################] 100%
 nano-2.2.5-1-i686             283.6K  200.0K/s 00:00:01 [##############################] 100%
 ndiswrapper-1.56-8-i686        75.9K   96.2K/s 00:00:01 [##############################] 100%
 nfs-utils-1.2.2-6-i686        180.7K  153.6K/s 00:00:01 [##############################] 100%
 perl-datetime-0.65-1-i686      74.4K   94.8K/s 00:00:01 [##############################] 100%
 runit-scripts-2.1.1-21-i686     9.4K   24.4K/s 00:00:00 [##############################] 100%
 savage-dri-7.10.3-1-i686      788.1K  353.0K/s 00:00:02 [##############################] 100%
 sis-dri-7.10.3-1-i686         778.2K  345.9K/s 00:00:02 [##############################] 100%
 squashfs-tools-4.2-1-i686      66.0K   84.5K/s 00:00:01 [##############################] 100%
error: failed retrieving file 'system-templates-2.0-3-i686.pkg.tar.xz' from linhes.org : Not Found
 tiacx-20080210-22-i686         77.7K   94.4K/s 00:00:01 [##############################] 100%
 unichrome-dri-7.10.3-1-i686   773.5K  315.9K/s 00:00:02 [##############################] 100%
 xf86-video-intel-2.15.0-...   152.4K  128.8K/s 00:00:01 [##############################] 100%
warning: failed to retrieve some files from core-testing
error: failed to commit transaction (Not Found)
Errors occurred, no packages were upgraded.
[root@wohnzimmer2 ~]# pacman -Suv
Root      : /
Conf File : /etc/pacman.conf
DB Path   : /var/lib/pacman/
Cache Dirs: /data/var/cache/pacman/pkg/  
Lock File : /var/lib/pacman/db.lck
Log File  : /var/log/pacman.log
Targets   : None
:: Starting full system upgrade...
warning: ethtool: local (6-1) is newer than extra-testing (2.6.39-3)
warning: lirc: local (0.9.0.pre1-3) is newer than core-testing (0.9.0-4)
warning: lirc-utils: local (0.9.0.pre1-2) is newer than core-testing (0.9.0-4)
:: Replace util-linux-ng with core-testing/util-linux? [Y/n] 
resolving dependencies...
looking for inter-conflicts...

Remove (1): util-linux-ng-2.18-3

Total Removed Size:   6.58 MB

Targets (70): linux-api-headers-2.6.39.1-1  glibc-2.14-4  alsa-lib-1.0.24.1-1
              dialog-1.1_20100428-2  alsa-utils-1.0.24.2-1  libdrm-2.4.25-1
              libxxf86vm-1.1.1-1  libgl-7.10.3-1  ati-dri-7.10.3-1  aufs2-util-20110314-1
              binutils-2.21.1-1  cabextract-1.3-1  coreutils-8.12-3  db-5.1.19-3
              dbus-glib-0.92-1  dhcpcd-5.2.8-1  dosfstools-3.0.10-1  fbsplash-1.5.4.3-38
              gdk-pixbuf-0.22.0-7  libxcomposite-0.4.3-1  libcups-1.4.4-1  gtk2-2.22.1-1
              intel-dri-7.10.3-1  perl-5.12.1-3  iproute2-2.6.39-1  linux-firmware-20110512-2
              module-init-tools-3.16-1  mkinitcpio-busybox-1.18.4-1  util-linux-2.19.1-2
              udev-171-3  mkinitcpio-0.7.2-1  kernel26-2.6.39.3-9  libevent-2.0.10-1
              libhdhomerun-20110323-2  libnotify-0.5.2-1  libvdpau-0.4.1-2  libx11-1.4.3-2
              libxfont-1.4.3-1  libxt-1.1.1-1  libxvmc-1.0.6-1  lzop-1.03-1  mesa-7.10.3-1
              mga-dri-7.10.3-1  mlocate-0.23.1-2  mythtv-0.24-17  m2vrequantiser-1.1-2
              mytharchive-0.24-15  mythbrowser-0.24-15  mythgallery-0.24-15  mythgame-0.24-15
              mythmusic-0.24-15  mythnews-0.24-15  mythsmolt-0.24-8  mythstream-0.18_3-13
              myththemes-0.24-8  mythtv-contrib-0.24-1  mythvideo-0.24-15  mythweb-0.24-14
              nano-2.2.5-1  ndiswrapper-1.56-8  nfs-utils-1.2.2-6  perl-datetime-0.65-1
              runit-scripts-2.1.1-21  savage-dri-7.10.3-1  sis-dri-7.10.3-1
              squashfs-tools-4.2-1  system-templates-2.0-3  tiacx-20080210-22
              unichrome-dri-7.10.3-1  xf86-video-intel-2.15.0-3

Total Download Size:    27.46 MB
Total Installed Size:   441.31 MB

Proceed with installation? [Y/n] 
:: Retrieving packages from core-testing...
error: failed retrieving file 'mkinitcpio-busybox-1.18.4-1-i686.pkg.tar.xz' from linhes.org : Not Found
error: failed retrieving file 'mythtv-0.24-17-i686.pkg.tar.xz' from linhes.org : Not Found
error: failed retrieving file 'system-templates-2.0-3-i686.pkg.tar.xz' from linhes.org : Not Found
warning: failed to retrieve some files from core-testing
error: failed to commit transaction (Not Found)
Errors occurred, no packages were upgraded.

------------------

08/02/2011 09:54 am - brfransen
They are all there. You need to refresh your package list. Do pacman -Syu not -Suv

08/03/2011 04:22 pm - mihanson
If we compiled lirc with epoch=1 the lirc upgrade issue would go away.

08/05/2011 07:42 am - martin1802
Hi ... dammed not seen the wrong options in pacman ... did it right now ... pacman was upgrades first, had to change the pacman.conf setting 
manually. What about the arch repos for testing? At the moment I only activate linhes testing repos for now. Right?

Second step now upgrading done ... many things to upgrade ... sorry for long copies included. Next time I better add in attached file.

Thanks
Martin

---------------------------------------------
[root@wohnzimmer2 ~]# pacman -Syu
:: Synchronizing package databases...
 larch                           1.7K  322.4K/s 00:00:00 [##############################] 100%
 core-testing                  133.6K  130.9K/s 00:00:01 [##############################] 100%
 extra-testing                  79.5K   93.3K/s 00:00:01 [##############################] 100%
:: The following packages should be upgraded first :
    pacman
:: Do you want to cancel the current operation
:: and upgrade these packages now? [Y/n] 

resolving dependencies...
looking for inter-conflicts...

Targets (1): pacman-3.5.3-5

Total Download Size:    0.81 MB
Total Installed Size:   2.74 MB

Proceed with installation? [Y/n] 
:: Retrieving packages from core-testing...
 pacman-3.5.3-5-i686           831.6K  313.4K/s 00:00:03 [##############################] 100%
(1/1) checking package integrity                         [##############################] 100%
(1/1) checking for file conflicts                        [##############################] 100%
(1/1) upgrading pacman                                   [##############################] 100%
warning: /etc/pacman.conf installed as /etc/pacman.conf.pacnew
>>>
>>> ATTENTION! ATTENTION! ATTENTION!
>>> /etc/pacman.conf has changed. If you have customized your
>>> pacman.conf file, please merge your changes into
>>> /etc/pacman.conf.pacnew.  Backup your old pacman.conf and
>>> then move pacman.conf.pacnew to pacman.conf
>>>

---------------------------------------------

[root@wohnzimmer2 etc]# pacman -Syu
:: Synchronizing package databases...
 core-testing is up to date
 extra-testing is up to date
:: Starting full system upgrade...
warning: larch-live: local (8.2.1-1) is newer than core-testing (5.3.3-4)
warning: lirc: local (0.9.0.pre1-3) is newer than core-testing (0.9.0-5)
warning: lirc-utils: local (0.9.0.pre1-2) is newer than core-testing (0.9.0-5)
:: Replace perlxml with core-testing/perl-xml-parser? [Y/n] 
:: Replace util-linux-ng with core-testing/util-linux? [Y/n] 
resolving dependencies...
looking for inter-conflicts...

Remove (2): util-linux-ng-2.18-3  perlxml-2.36-1

Total Removed Size:   7.17 MB

Targets (122): parted-3.0-3  system-templates-2.0-4  python-parted-3.8-4  mythinstall-3-9
               LinHES-config-2.2-23  linux-api-headers-2.6.39.1-1  tzdata-2011h-1
               glibc-2.14-4  alsa-lib-1.0.24.1-1  dialog-1.1_20100428-2
               alsa-utils-1.0.24.2-1  libdrm-2.4.25-1  libxxf86vm-1.1.1-1  libgl-7.10.3-1
               ati-dri-7.10.3-1  aufs2-util-20110314-1  binutils-2.21.1-1  cabextract-1.3-1
               coreutils-8.12-3  db-5.1.19-3  pcre-8.12-1  glib2-2.28.8-1  dbus-glib-0.92-1
               dhcpcd-5.2.8-1  diffutils-3.0-2  dosfstools-3.0.10-1  ethtool-2:2.6.39-3
               freetype2-2.4.6-1  fbsplash-1.5.4.3-38  x264-20110803-1  libvdpau-0.4.1-2
               ffmpeg-svn-26402-1  gdk-pixbuf-0.22.0-7  libxrandr-1.3.2-1
               libxcomposite-0.4.3-1  libcups-1.4.4-1  gtk2-2.22.1-1  util-linux-2.19.1-2
               module-init-tools-3.16-1  udev-171-3  perl-5.12.1-3  iproute2-2.6.39-1
               initscripts-2011.06.4-3  intel-dri-7.10.3-1  linux-firmware-20110512-2
               mkinitcpio-busybox-1.18.4-2  mkinitcpio-0.7.2-1  kernel26-2.6.39.3-9
               libbonobo-2.32.1-1  libbonoboui-2.24.5-1  libcrystalhd-git-20110801-1
               libevent-2.0.10-1  libhdhomerun-20110323-2  libnotify-0.5.2-1  libx11-1.4.3-2
               libxfont-1.4.3-1  libxt-1.1.1-1  libxtst-1.2.0-2  libxvmc-1.0.6-1
               linhes-scripts-7-4  linhes-theme-1.4-1  local-website-2-26  lzop-1.03-1
               mesa-7.10.3-1  mga-dri-7.10.3-1  miro-4.0.2-2  mlocate-0.23.1-2  recode-3.6-6
               enca-1.13-1  libsndfile-1.0.23-1  libsamplerate-0.1.7-1  jack-0.121.2-2
               libass-0.9.13-1  mplayer-33805-2  perl-net-upnp-1.4.2-3  python-lxml-2.3-1
               mythtv-0.24-18  m2vrequantiser-1.1-2  mytharchive-0.24-15  mythbrowser-0.24-15
               mythdb-initial-2-9  mythgallery-0.24-15  mythgame-0.24-15  mythmusic-0.24-15
               mythnews-0.24-15  mythsmolt-0.24-8  mythstream-0.18_3-13  myththemes-0.24-8
               mythtv-contrib-0.24-1  mythvideo-0.24-15  mythweb-0.24-14  nano-2.2.5-1
               ndiswrapper-1.56-8  nfs-utils-1.2.2-6  ntp-4.2.6.p3-3
               perl-class-methodmaker-2.18-4  perl-crypt-ssleay-0.58-3
               perl-params-validate-0.98-2  perl-datetime-0.65-1  perl-dbi-1.616-2
               perl-html-tagset-3.20-2  perl-html-parser-3.68-2  perl-mailtools-2.08-1
               perl-term-readkey-2.30.01-4  perl-timedate-1.20-2  perl-tk-804.029-3
               perl-xml-libxslt-1.70-6  perl-xml-parser-2.40-3  perl-xml-twig-3.34-3
               pm-utils-1.4.1-3  polkit-0.101-2  runit-scripts-2.1.1-25  savage-dri-7.10.3-1
               sis-dri-7.10.3-1  squashfs-tools-4.2-1  tar-1.26-1  tdb-1:1.2.9-1
               tiacx-20080210-22  unichrome-dri-7.10.3-1  xf86-input-evdev-2.6.0-4
               xf86-video-intel-2.15.0-3  xine-ui-0.99.6-2

Total Download Size:    59.20 MB
Total Installed Size:   44562.10 MB

Proceed with installation? [Y/n] 
:: Retrieving packages from core-testing...
 parted-3.0-3-i686             348.1K  246.3K/s 00:00:01 [##############################] 100%
 system-templates-2.0-4-i686   999.3K  315.1K/s 00:00:03 [##############################] 100%
 python-parted-3.8-4-i686       63.5K   81.8K/s 00:00:01 [##############################] 100%
 mythinstall-3-9-i686          229.2K  188.5K/s 00:00:01 [##############################] 100%
 LinHES-config-2.2-23-i686      44.8K   57.7K/s 00:00:01 [##############################] 100%
 tzdata-2011h-1-i686           170.6K  145.0K/s 00:00:01 [##############################] 100%
 pcre-8.12-1-i686              327.9K  232.6K/s 00:00:01 [##############################] 100%
 glib2-2.28.8-1-i686          1530.2K  435.5K/s 00:00:04 [##############################] 100%
 diffutils-3.0-2-i686          238.3K  172.2K/s 00:00:01 [##############################] 100%
 freetype2-2.4.6-1-i686        536.0K  244.7K/s 00:00:02 [##############################] 100%
 x264-20110803-1-i686          482.1K  240.6K/s 00:00:02 [##############################] 100%
 ffmpeg-svn-26402-1-i686         3.3M  420.4K/s 00:00:08 [##############################] 100%
 libxrandr-1.3.2-1-i686         25.5K   43.8K/s 00:00:01 [##############################] 100%
 initscripts-2011.06.4-3-i686   16.5K   42.4K/s 00:00:00 [##############################] 100%
 mkinitcpio-busybox-1.18....   141.6K  122.2K/s 00:00:01 [##############################] 100%
 libxtst-1.2.0-2-i686           12.8K   33.1K/s 00:00:00 [##############################] 100%
 linhes-scripts-7-4-i686        20.3K   35.1K/s 00:00:01 [##############################] 100%
 linhes-theme-1.4-1-i686      1040.4K  319.8K/s 00:00:03 [##############################] 100%
 local-website-2-26-i686      1148.4K  326.5K/s 00:00:04 [##############################] 100%
 libsndfile-1.0.23-1-i686      242.4K  174.5K/s 00:00:01 [##############################] 100%
 jack-0.121.2-2-i686           288.2K  198.4K/s 00:00:01 [##############################] 100%
 mplayer-33805-2-i686            5.0M  596.0K/s 00:00:09 [##############################] 100%
 perl-net-upnp-1.4.2-3-i686     46.5K   60.2K/s 00:00:01 [##############################] 100%
 python-lxml-2.3-1-i686        485.3K  274.9K/s 00:00:02 [##############################] 100%
 mythtv-0.24-18-i686            25.0M  849.6K/s 00:00:30 [##############################] 100%
 mythdb-initial-2-9-i686        22.9K   39.7K/s 00:00:01 [##############################] 100%
 ntp-4.2.6.p3-3-i686           399.1K  250.9K/s 00:00:02 [##############################] 100%
 perl-class-methodmaker-2...   141.4K  139.8K/s 00:00:01 [##############################] 100%
 perl-crypt-ssleay-0.58-3...    33.4K   57.4K/s 00:00:01 [##############################] 100%
 perl-params-validate-0.9...    49.3K   63.9K/s 00:00:01 [##############################] 100%
 perl-dbi-1.616-2-i686         701.4K  320.6K/s 00:00:02 [##############################] 100%
 perl-html-tagset-3.20-2-any     9.6K   25.2K/s 00:00:00 [##############################] 100%
 perl-html-parser-3.68-2-i686   80.8K   98.0K/s 00:00:01 [##############################] 100%
 perl-mailtools-2.08-1-any      62.3K   79.8K/s 00:00:01 [##############################] 100%
 perl-term-readkey-2.30.0...    21.5K   37.7K/s 00:00:01 [##############################] 100%
 perl-timedate-1.20-2-any       28.9K   50.3K/s 00:00:01 [##############################] 100%
 perl-tk-804.029-3-i686       1752.4K  373.0K/s 00:00:05 [##############################] 100%
 perl-xml-libxslt-1.70-6-i686   39.5K   67.0K/s 00:00:01 [##############################] 100%
 perl-xml-parser-2.40-3-i686   145.9K  124.8K/s 00:00:01 [##############################] 100%
 perl-xml-twig-3.34-3-any      164.2K  138.9K/s 00:00:01 [##############################] 100%
 pm-utils-1.4.1-3-i686          36.7K   63.3K/s 00:00:01 [##############################] 100%
 runit-scripts-2.1.1-25-i686     9.7K   25.5K/s 00:00:00 [##############################] 100%
 tar-1.26-1-i686               548.5K  261.3K/s 00:00:02 [##############################] 100%
 tdb-1:1.2.9-1-i686             45.1K   58.6K/s 00:00:01 [##############################] 100%
 xf86-input-evdev-2.6.0-4...    20.0K   34.5K/s 00:00:01 [##############################] 100%
:: Retrieving packages from extra-testing...
 cabextract-1.3-1-i686          26.0K   45.2K/s 00:00:01 [##############################] 100%
 ethtool-2:2.6.39-3-i686        61.0K   78.4K/s 00:00:01 [##############################] 100%
 libbonobo-2.32.1-1-i686       705.2K  295.5K/s 00:00:02 [##############################] 100%
 libbonoboui-2.24.5-1-i686     389.0K  240.4K/s 00:00:02 [##############################] 100%
 libcrystalhd-git-2011080...  1104.7K  324.8K/s 00:00:03 [##############################] 100%
 libnotify-0.5.2-1-i686         14.8K   38.1K/s 00:00:00 [##############################] 100%
 miro-4.0.2-2-i686               5.6M  440.2K/s 00:00:13 [##############################] 100%
 recode-3.6-6-i686             735.7K  271.8K/s 00:00:03 [##############################] 100%
 enca-1.13-1-i686              111.2K  113.2K/s 00:00:01 [##############################] 100%
 libsamplerate-0.1.7-1-i686      2.6M  408.5K/s 00:00:06 [##############################] 100%
 libass-0.9.13-1-i686           78.1K   95.4K/s 00:00:01 [##############################] 100%
 m2vrequantiser-1.1-2-i686      16.8K   43.3K/s 00:00:00 [##############################] 100%
 mythtv-contrib-0.24-1-i686     58.6K   75.8K/s 00:00:01 [##############################] 100%
 polkit-0.101-2-i686           347.4K  216.5K/s 00:00:02 [##############################] 100%
 xine-ui-0.99.6-2-i686        1746.5K  352.0K/s 00:00:05 [##############################] 100%
(122/122) checking package integrity                     [##############################] 100%
(122/122) checking for file conflicts                    [##############################] 100%
(1/2) removing util-linux-ng                             [##############################] 100%
(2/2) removing perlxml                                   [##############################] 100%
(  1/122) upgrading parted                               [##############################] 100%
(  2/122) upgrading system-templates                     [##############################] 100%
(  3/122) upgrading python-parted                        [##############################] 100%
(  4/122) upgrading mythinstall                          [##############################] 100%
(  5/122) upgrading LinHES-config                        [##############################] 100%
mysql     3421  3405  0 16:20 ?        00:00:00 /usr/sbin/mysqld -u mysql
status 0
c load
0
default_1
default_2
(  6/122) upgrading linux-api-headers                    [##############################] 100%
(  7/122) upgrading tzdata                               [##############################] 100%
New optional dependencies for tzdata
    bash: required by tzselect
(  8/122) upgrading glibc                                [##############################] 100%
init: /dev/initctl: No such file or directory
Generating locales...
Generation complete.
(  9/122) upgrading alsa-lib                             [##############################] 100%
New optional dependencies for alsa-lib
    python2: for python smixer plugin
( 10/122) upgrading dialog                               [##############################] 100%
( 11/122) upgrading alsa-utils                           [##############################] 100%
( 12/122) upgrading libdrm                               [##############################] 100%
( 13/122) upgrading libxxf86vm                           [##############################] 100%
( 14/122) upgrading libgl                                [##############################] 100%
( 15/122) upgrading ati-dri                              [##############################] 100%
( 16/122) upgrading aufs2-util                           [##############################] 100%
( 17/122) upgrading binutils                             [##############################] 100%
( 18/122) upgrading cabextract                           [##############################] 100%
( 19/122) upgrading coreutils                            [##############################] 100%
( 20/122) upgrading db                                   [##############################] 100%
 >> Major version update. Consider running db_upgrade on Berkeley DB databases.
( 21/122) upgrading pcre                                 [##############################] 100%
( 22/122) upgrading glib2                                [##############################] 100%
( 23/122) upgrading dbus-glib                            [##############################] 100%
( 24/122) upgrading dhcpcd                               [##############################] 100%
( 25/122) upgrading diffutils                            [##############################] 100%
( 26/122) upgrading dosfstools                           [##############################] 100%
( 27/122) upgrading ethtool                              [##############################] 100%
( 28/122) upgrading freetype2                            [##############################] 100%
( 29/122) upgrading fbsplash                             [##############################] 100%
------------------------------------------------------------
> This package doesn't contain a default theme.
> You need to install one separately.
> To find some themes, just search AUR for "fbsplash-theme",
> or GNOME-Look.org or KDE-Look.org for "fbsplash".
------------------------------------------------------------
> Configuration for fbsplash: /etc/conf.d/splash
> Configuration for fbcondecor: /etc/conf.d/fbcondecor
------------------------------------------------------------
> Remember to rebuild the initrd after changing the
> configuration.
------------------------------------------------------------
> Please read http://wiki.archlinux.org/index.php/Fbsplash
> for more details. 
------------------------------------------------------------
( 30/122) upgrading x264                                 [##############################] 100%
New optional dependencies for x264
    gpac: For gpac support
( 31/122) upgrading libvdpau                             [##############################] 100%
( 32/122) upgrading ffmpeg-svn                           [##############################] 100%
( 33/122) upgrading gdk-pixbuf                           [##############################] 100%
( 34/122) upgrading libxrandr                            [##############################] 100%
( 35/122) upgrading libxcomposite                        [##############################] 100%
( 36/122) installing libcups                             [##############################] 100%
Optional dependencies for libcups
    avahi: for the "dnssd" CUPS backend
( 37/122) upgrading gtk2                                 [##############################] 100%
( 38/122) installing util-linux                          [##############################] 100%
Optional dependencies for util-linux
    perl: for chkdupexe support
( 39/122) upgrading module-init-tools                    [##############################] 100%
( 40/122) upgrading udev                                 [##############################] 100%
ATTENTION UDEV:
---------------
Kernel 2.6.32 or newer is now required.
OSS emulation modules are not loaded by default, add to rc.conf if needed.
Arch specific cd symlinks are now no longer created.
cd and net persistent rules will no longer be autogenerated,
see <https://wiki.archlinux.org/index.php/Udev> for details.
Errors are now logged (possibly to the console) by default.
---------------
ATTENTION UDEV:
---------------
Arch's custom blacklisting logic has been removed. MOD_AUTOLOAD and
blacklisting in MODULES no longer works.
See 'man modprobe.conf' for a replacement to blacklisting.
To disable a module mod1 on the kernel command line, use
mod1.disable=1
or
modprobe.blacklist=mod1
  --
The following modules are no longer unconditionally loaded:
  pcspkr irtty-sir analog lp ppdev ide-generic
Add them to MODULES in rc.conf if you need them.
---------------
( 41/122) upgrading perl                                 [##############################] 100%
- The directories /usr/lib/perl5/current, /usr/lib/perl5/site_perl/current,
  /usr/lib/perl5/site_perl/5.10.1, and /usr/share/perl5/site_perl/5.10.1
  will be removed from @INC in a future release.
- The directory /usr/bin/perlbin/site will not be added to $PATH in a
  future release.
( 42/122) upgrading iproute2                             [##############################] 100%
New optional dependencies for iproute2
    linux-atm: ATM support
( 43/122) upgrading initscripts                          [##############################] 100%
warning: /etc/rc.conf installed as /etc/rc.conf.pacnew
Blacklisting of modules is no longer supported in rc.conf,
please add blacklist entries to /etc/modprobe.d/ instead.
New optional dependencies for initscripts
    net-tools: legacy network support
( 44/122) upgrading intel-dri                            [##############################] 100%
( 45/122) upgrading linux-firmware                       [##############################] 100%
( 46/122) upgrading mkinitcpio-busybox                   [##############################] 100%
( 47/122) upgrading mkinitcpio                           [##############################] 100%
New optional dependencies for mkinitcpio
    lzop: Use lzo compression for the initramfs image
    xz: Use lzma or xz compression for the initramfs image
( 48/122) upgrading kernel26                             [##############################] 100%
>>> Updating module dependencies. Please wait ...
>>> MKINITCPIO SETUP
>>> ----------------
>>> If you use LVM2, Encrypted root or software RAID,
>>> Ensure you enable support in /etc/mkinitcpio.conf .
>>> More information about mkinitcpio setup can be found here:
>>> http://wiki.archlinux.org/index.php/Mkinitcpio

>>> Generating initial ramdisk, using mkinitcpio.  Please wait...
==> Building image from preset: 'default'
  -> -k 2.6.39-LinHES -c /etc/mkinitcpio.conf -g /boot/kernel26.img
==> Starting build: 2.6.39-LinHES
  -> Parsing hook: [base]
  -> Parsing hook: [udev]
  -> Parsing hook: [autodetect]
  -> Parsing hook: [pata]
  -> Parsing hook: [scsi]
  -> Parsing hook: [sata]
  -> Parsing hook: [filesystems]
  -> Parsing hook: [usbinput]
==> Generating module dependencies
==> Creating gzip initcpio image: /boot/kernel26.img
6600 blocks
==> Image generation successful
==> Building image from preset: 'fallback'
  -> -k 2.6.39-LinHES -c /etc/mkinitcpio.conf -g /boot/kernel26-fallback.img -S autodetect
==> Starting build: 2.6.39-LinHES
  -> Parsing hook: [base]
  -> Parsing hook: [udev]
  -> Parsing hook: [pata]
  -> Parsing hook: [scsi]
  -> Parsing hook: [sata]
  -> Parsing hook: [filesystems]
  -> Parsing hook: [usbinput]
==> Generating module dependencies
==> Creating gzip initcpio image: /boot/kernel26-fallback.img
22908 blocks
==> Image generation successful
( 49/122) upgrading libbonobo                            [##############################] 100%
( 50/122) upgrading libbonoboui                          [##############################] 100%
( 51/122) upgrading libcrystalhd-git                     [##############################] 100%
( 52/122) upgrading libevent                             [##############################] 100%
( 53/122) upgrading libhdhomerun                         [##############################] 100%
( 54/122) upgrading libnotify                            [##############################] 100%
( 55/122) upgrading libx11                               [##############################] 100%
( 56/122) upgrading libxfont                             [##############################] 100%
( 57/122) upgrading libxt                                [##############################] 100%
( 58/122) upgrading libxtst                              [##############################] 100%
( 59/122) upgrading libxvmc                              [##############################] 100%
( 60/122) upgrading linhes-scripts                       [##############################] 100%
( 61/122) upgrading linhes-theme                         [##############################] 100%
( 62/122) upgrading local-website                        [##############################] 100%
( 63/122) upgrading lzop                                 [##############################] 100%
( 64/122) upgrading mesa                                 [##############################] 100%
New optional dependencies for mesa
    opengl-man-pages: for the OpenGL API man pages
( 65/122) upgrading mga-dri                              [##############################] 100%
( 66/122) upgrading miro                                 [##############################] 100%
( 67/122) upgrading mlocate                              [##############################] 100%
warning: /etc/cron.daily/updatedb installed as /etc/cron.daily/updatedb.pacnew
( 68/122) installing recode                              [##############################] 100%
( 69/122) installing enca                                [##############################] 100%
( 70/122) installing libsndfile                          [##############################] 100%
( 71/122) installing libsamplerate                       [##############################] 100%
( 72/122) installing jack                                [##############################] 100%
Optional dependencies for jack
    libffado: FireWire support
    celt-0.7: NetJACK driver
( 73/122) installing libass                              [##############################] 100%
( 74/122) upgrading mplayer                              [##############################] 100%
warning: /etc/mplayer/codecs.conf installed as /etc/mplayer/codecs.conf.pacnew
warning: /etc/mplayer/input.conf installed as /etc/mplayer/input.conf.pacnew
( 75/122) upgrading perl-net-upnp                        [##############################] 100%
( 76/122) upgrading python-lxml                          [##############################] 100%
( 77/122) upgrading mythtv                               [##############################] 100%
( 78/122) installing m2vrequantiser                      [##############################] 100%
( 79/122) upgrading mytharchive                          [##############################] 100%
( 80/122) upgrading mythbrowser                          [##############################] 100%
( 81/122) upgrading mythdb-initial                       [##############################] 100%
nothing to do
( 82/122) upgrading mythgallery                          [##############################] 100%
( 83/122) upgrading mythgame                             [##############################] 100%
( 84/122) upgrading mythmusic                            [##############################] 100%
( 85/122) upgrading mythnews                             [##############################] 100%
( 86/122) upgrading mythsmolt                            [##############################] 100%
( 87/122) upgrading mythstream                           [##############################] 100%
( 88/122) upgrading myththemes                           [##############################] 100%
( 89/122) upgrading mythtv-contrib                       [##############################] 100%
( 90/122) upgrading mythvideo                            [##############################] 100%
( 91/122) upgrading mythweb                              [##############################] 100%
( 92/122) upgrading nano                                 [##############################] 100%
( 93/122) upgrading ndiswrapper                          [##############################] 100%
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = (unset),
        LC_ALL = (unset),
        LANG = "en_US.utf8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
module configuration already contains alias directive

( 94/122) upgrading nfs-utils                            [##############################] 100%
( 95/122) upgrading ntp                                  [##############################] 100%
( 96/122) upgrading perl-class-methodmaker               [##############################] 100%
( 97/122) upgrading perl-crypt-ssleay                    [##############################] 100%
( 98/122) upgrading perl-params-validate                 [##############################] 100%
( 99/122) upgrading perl-datetime                        [##############################] 100%
(100/122) upgrading perl-dbi                             [##############################] 100%
(101/122) upgrading perl-html-tagset                     [##############################] 100%
(102/122) upgrading perl-html-parser                     [##############################] 100%
(103/122) upgrading perl-mailtools                       [##############################] 100%
(104/122) upgrading perl-term-readkey                    [##############################] 100%
(105/122) upgrading perl-timedate                        [##############################] 100%
(106/122) upgrading perl-tk                              [##############################] 100%
(107/122) upgrading perl-xml-libxslt                     [##############################] 100%
(108/122) upgrading perl-xml-parser                      [##############################] 100%
(109/122) upgrading perl-xml-twig                        [##############################] 100%
(110/122) upgrading pm-utils                             [##############################] 100%
(111/122) upgrading polkit                               [##############################] 100%
(112/122) upgrading runit-scripts                        [##############################] 100%
(113/122) upgrading savage-dri                           [##############################] 100%
(114/122) upgrading sis-dri                              [##############################] 100%
(115/122) upgrading squashfs-tools                       [##############################] 100%
(116/122) upgrading tar                                  [##############################] 100%
(117/122) upgrading tdb                                  [##############################] 100%
(118/122) upgrading tiacx                                [##############################] 100%
(119/122) upgrading unichrome-dri                        [##############################] 100%
(120/122) upgrading xf86-input-evdev                     [##############################] 100%
(121/122) upgrading xf86-video-intel                     [##############################] 100%
(122/122) upgrading xine-ui                              [##############################] 100%

-----------------------------------

08/08/2011 06:52 pm - brfransen
- Status changed from New to Resolved

09/02/2011 12:12 pm - jams
- Status changed from Resolved to Closed

04/23/2024 13/13


